RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha2

Adds Globalize support to the FriendlyId gem.

版本列表:

  1. 1.0.0.alpha3 - April 30, 2017 (10.5 KB)
  2. 1.0.0.alpha2 - July 23, 2015 (8.5 KB)
  3. 1.0.0.alpha1 - August 29, 2013 (8.0 KB)

Runtime 依赖关系 (1):

  • friendly_id < 6.0, ~> 5.1.0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Norman Clarke, Philip Arndt

    SHA 256 checksum:

    650e21140fb69391664d2d84dab370d3bd5117f87ff1248fa41157a2b28b149e

    下载总次数 336,887

    这个版本 111,543

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: > 1.3.1

    相关链接: